gio-sharp GLib.OutputStream To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("base-stream")
  GLib.OutputStream To be added. To be added. To be added.
- Property
  GLib.Property("close-base-stream")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.